MEMSET(9)

NAME
memset - Fill a region of memory with the given value

SYNOPSIS

void * memset (void * s, int c, size_t count);

ARGUMENTS

s   Pointer to the start of the area.

c   The byte to fill the area with

count
    The size of the area.

DESCRIPTION

Do not use memset to access IO space, use memset_io instead.